/* Reset
########################################
*/

*,
*:before,
*:after {
	border: 0;
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
}

/* Media */
img,
video,
.video-js-box {
	display: block;
	max-width: 100%;
	height: auto;
}
.video-js-box {
	margin-bottom: 18px;
}
iframe {
	display: block !important;
	max-width: 100%;
}

/* Visually hidden */
.hidden,
.invisible {
	clip: rect(0 0 0 0);
	overflow: hidden;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	position: absolute;
	border: 0;
}


/* Fonts
########################################
*/

@font-face {
	font-family: 'Open Sans';
	font-weight: 400;
	font-style: normal;
	src: url('../Font/OpenSans-Regular.eot') format('embedded-opentype');
	src: url('../Font/OpenSans-Regular.woff') format('woff'),
	     url('../Font/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-weight: 400;
	font-style: italic;
	src: url('../Font/OpenSans-Italic.eot') format('embedded-opentype');
	src: url('../Font/OpenSans-Italic.woff') format('woff'),
	     url('../Font/OpenSans-Italic.ttf') format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-weight: 600;
	font-style: normal;
	src: url('../Font/OpenSans-SemiBold.eot') format('embedded-opentype');
	src: url('../Font/OpenSans-SemiBold.woff') format('woff'),
	     url('../Font/OpenSans-SemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-weight: 600;
	font-style: italic;
	src: url('../Font/OpenSans-SemiBoldItalic.eot') format('embedded-opentype');
	src: url('../Font/OpenSans-SemiBoldItalic.woff') format('woff'),
	     url('../Font/OpenSans-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-weight: 700;
	font-style: normal;
	src: url('../Font/OpenSans-Bold.eot') format('embedded-opentype');
	src: url('../Font/OpenSans-Bold.woff') format('woff'),
	     url('../Font/OpenSans-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-weight: 700;
	font-style: italic;
	src: url('../Font/OpenSans-BoldItalic.eot') format('embedded-opentype');
	src: url('../Font/OpenSans-BoldItalic.woff') format('woff'),
	     url('../Font/OpenSans-BoldItalic.ttf') format('truetype');
}



/* ------------------------------
  Allgemeines
------------------------------- */

body {
	background-color: #fff;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 21px;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
}
td {
	vertical-align: top;
}
.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
}
ul,
ol {
	padding-left: 1rem;
}
ol li {
	margin: 0 0 0 18px;
}
.inhaltsbereich ul,
.inhaltsbereich ol {
	margin-bottom: 18px;
}
p {
	margin: 0 0 18px 0;
}
hr {
	border: none;
	border-bottom: 2px solid #eaeefa;
	margin-bottom: 1rem;
}
/* hyphens */
p {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.csc-textpic-imagewrap {
	margin-bottom: 16px;
}
.csc-textpic-imagewrap ul li.csc-textpic-image {
	height: 100px;
	margin: 0 6px 0 0 !important;
	overflow: hidden;
	width: 100px !important;
}
.csc-textpic-caption {
	font-size: 11px;
	font-style: italic;
	line-height: 14px;
	padding-top: 3px;
}
.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    float: left;
    clear: both;
    margin-right: 15px;
}
.csc-textpic-above img {
	width: 100%;
}

/* ------------------------------
  Menu
-------------------------------*/
/* Breadcrumb */

#breadcrumb {
	float: left;
	margin: 0;
	padding: 0;
}
#breadcrumb h2 {
	margin-left: -10px;
}

/* Sprachmenu */
#sprachmenu {
	color: #000;
	float: right;
	font-size: 10px;
	margin-top: 6px;
}
#sprachmenu a,
#sprachmenu .lang-inaktiv {
	font-size: 16px;
	margin-left: 15px;
}
#sprachmenu a {
	color: #1b3758;
	font-weight: bold;
}
#sprachmenu a:focus,
#sprachmenu a:hover,
#sprachmenu a.on {
	color: #be0d00;
}
#sprachmenu a.on {
	text-decoration: underline;
}
#sprachmenu span.lang-inaktiv {
	color: #666;
}

/* Social buttons */
.social {
	float: right;
	clear: right;
	margin-top: 20px;
}
.social.mobile {
	display: none;
}
.social a {
	display: inline-block;
    height: 20px;
    width: 47px;
    margin-left: 5px;
    background-repeat: no-repeat;
    background-position: -47px 0px;
}
.social a span {
    display: none;
}
.social:not(.mobile) a:hover {
    background-position: 3px 0px;
}
.social a.youtube {
	background-image: url('/typo3conf/ext/dreipc_alliiertenmuseum/Resources/Public/Icon/social-youtube.png');
}
.social a.youtube:hover {
	background-position: 4px 0;
}

.social a.facebook {
    background-image: url('/typo3conf/ext/dreipc_alliiertenmuseum/Resources/Public/Icon/social-facebook.png');
}
.social a.tripadvisor {
    background-image: url('/typo3conf/ext/dreipc_alliiertenmuseum/Resources/Public/Icon/social-tripadvisor.png');
}
.social a.yelp {
    background-image: url('/typo3conf/ext/dreipc_alliiertenmuseum/Resources/Public/Icon/social-yelp.png');
}

/* Mainmenu */
.mainmenu {
	border: 0;
	border-bottom: 6px solid #eaeefa;
	display: block;
	float: left;
	height: 33px;
	letter-spacing: 0.4px;
	margin: 14px 0 0 0;
	position: relative;
	width: 100%;
	max-width: 860px;
	z-index: 50;
}
.mainmenu .toggle {
	display: none;
}
.mainmenu .sitesearch {
	display: none;
}
.mainmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.mainmenu ul li {
	background: none;
	float: left;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	position: relative;
}
.mainmenu ul li:hover {
	position: relative;
}
.mainmenu ul li:hover > ul {
	display: block;
}
.mainmenu ul li:last-child > a {
	margin-right: 0;
}
.mainmenu ul li a {
	color: #000;
	display: block;
	float: left;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	margin: 0 20px 0 0;
	padding: 0 1px 11px 1px;
}
.mainmenu ul li a:focus,
.mainmenu ul li a:hover {
	color: #be0d00;
	border-bottom: 6px solid #be0d00;
}
.mainmenu ul li:hover > a,
.mainmenu ul li a.on {
	color: #be0d00;
	border-bottom: 6px solid #be0d00;
}
.mainmenu ul li a.first {
	padding-left: 3px !important;
}
.mainmenu ul.second {
	background: #fff;
	border: 0;
	display: none;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 33px;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
.mainmenu ul.second li {
	display: block;
	width: 100%;
	border-bottom: 1px solid #eaeefa;
}
.mainmenu ul.second li:last-child {
	border-bottom: 0;
}
.mainmenu ul.second li a {
	border-bottom: #fff 1px solid !important;
	color: #1b3758;
	display: block;
	font-size: 11px;
	margin: 0;
	width: 100%;
	padding: 7px 10px;
}
.mainmenu ul.second li a:focus,
.mainmenu ul.second li a:hover {
	color: #be0d00;
}
/* Submenu */

#submenu {
	margin-top: 25px;
	width: 25%;
	margin-right: 5%;
	float: left;
}
#submenu .e1 {
	margin: 0;
	padding: 0;
}
#submenu .e1 a {
	background-image: url('../Icon/item.png');
	background-repeat: no-repeat;
	background-position: 0 9px;
	border: 0;
	color: #1b3758;
	display: block;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	margin: 0;
	padding: 5px 0 5px 10px;
}
#submenu .e1 a:focus,
#submenu .e1 a:hover,
#submenu .e1 a.on {
	background-image: url('../Icon/item-active.png');
	color: #be0d00;
}

#submenu .e2 {
	margin: 0 0 0 10px;
	padding: 0;
}
#submenu .e2 a {
	background-image: none !important;
	border: 0;
	color: #1b3758;
	display: block;
	font-weight: bold;
	font-size: 12px;
	line-height: 15px;
	margin: 0;
	padding: 3px 0;
	text-transform: none !important;
}
#submenu .e2 a:focus,
#submenu .e2 a:hover {
	color: #be0d00;
}
#submenu .e2 a.on {
	color: #be0d00;
}
#submenu table {
	max-width: 350px;
}
/* ------------------------------
  Layout
-------------------------------*/

#layout {
	margin: 5px auto 30px auto;
	padding: 0 15px;
	width: 100%;
	max-width: 890px;
}
#header {
	float: left;
	margin-bottom: 30px;
	padding: 0;
	width: 100%;
	max-width: 860px;
	padding-top: 20px;
}
#header .logo {
	float: left;
	margin: 10px 0;
	padding: 0;
}
#header .logo img {
	float: left;
	margin: 0 11px 0 0;
    width: 98px;
}
#header .logo .slogan {
	float: left;
}
#content {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 860px;
}
#teaser {
	background: #fff;
	float: left;
	height: 430px;
	margin: 0 0 15px 0;
	overflow: hidden;
	width: 100%;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
#teaser .csc-default {
	height: 100%;
}
#teaser div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#teaser .csc-textpic-imagewrap {
	margin-bottom: 0;
}
.slick-arrow {
	background-color: rgba(255, 255, 255, .75);
	color: #000;
	font-size: 0;
	display: block;
	width: 25px;
	height: 25px;
	position: absolute;
	bottom: 25px;
	z-index: 1;
}
.slick-arrow:before {
	content: '';
	background-image: url('../Icon/triangle.svg');
	background-repeat: no-repeat;
	display: inline-block;
	width: 16px;
	height: 20px;
}
.slick-prev {
	left: 25px;
}
.slick-prev:before {
	transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.slick-next {
	right: 25px;
}
#teaser .item {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 430px;
}
#teaser a {
	text-decoration: none;
	display: block;
	width: 100%;
	height: 430px;
}
#detail #teaser,
#detail #teaser .item,
#detail #teaser a {
	height: auto;
}
#teaser h2 {
	color: #fff;
	font-size: 44px;
	text-transform: none;
	line-height: 56px;
	padding: 25px 0 0 25px;
	margin: 0;
}
#teaser .platzhalter {
	background-color: #babab2;
	color: #fff;
	float: right;
	height: 240px;
	padding: 10px;
	width: 185px;
}
.box_white {
	background: #fff;
	width: 100%;
	float: left;
	margin: 0 0 15px 0;
	padding: 15px 15px 15px 0;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
.menubereich {
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
}
.inhaltsbereich {
	float: right;
	margin-top: 25px;
	/*position:relative;*/
}

/* Tabs */
.tabs {
	padding: 0 !important;
}
.js-tabcontent[aria-hidden="true"] {
	display: none;
}
.tabs__list {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	padding-left: 0;
}
#detail .tabs__list {
	-webkit-box-orient: vertical;
	-moz-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
.tabs__item {
	font-size: 18px;
	width: 100%;
	list-style: none;
	padding: 0 !important;
}
.tabs__item:not(:last-child) {
	border-right: 2px solid #fff;
}
#detail .tabs__item:not(:last-child) {
	border-right: none;
	border-bottom: 2px solid #fff;
}
.tabs__link {
	background-color: #153880;
	color: #fff;
	display: block;
	padding: 8px 15px;
}
.tabs__link:hover,
.tabs__link:focus {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
.tabs__link[aria-selected="false"],
.tabs__link[aria-selected="false"]:hover,
.tabs__link[aria-selected="false"]:focus {
	background-color: #eaeefa;
	color: #0c3481;
}
.tabs__link i {
	font-size: 20px;
	margin-left: 10px;
}
.tabs__link[aria-selected="true"] i:first-of-type {
	display: none;
}
.tabs__link[aria-selected="false"] i:last-of-type {
	display: none;
}
.tabs__content {
	overflow: hidden;
	padding: 15px;
    font-size: 14px;
}
.tabs__content a.intern {
	display: inline !important;
	text-align: left !important;
	padding: 0 !important;
	margin: 0 !important;
}

body#startseite .js-tabs {
    position: relative;
    height: 310px;
}

body#startseite .js-tabcontent {
    position: absolute;
    left: 0;
}

/* Newsletter form */
/*
.tabs label {
	font-size: 14px;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}
*/
.tabs input {
	width: 100%;
	padding: 5px 10px;
	margin-bottom: 10px;
	border: 1px solid #bababa;
}
a.button,
input[type='submit'],
button[type='submit'] {
	background-color: #153880;
	color: #fff;
	font-weight: bold;
	float: right;
	width: auto !important;
	padding: 5px 10px !important;
	cursor: pointer;
}
a.button:hover,
a.button:focus {
	color: #fff;
}
button:hover {
	cursor: pointer;
}

#detail .tabs button {
	text-align: left;
}

/* Inhalt einspalitg */
.inhalt_einspaltig {
	float: left;
	margin: 0;
	padding: 0;
	width: 940px;
}
.inhalt_einspaltig .box_white {
	min-height: 500px;
	padding-bottom: 82px;
	width: 925px;
}
.inhalt_einspaltig .inhaltsbereich {
	margin-right: 5px;
	width: 680px;
}

/* Inhalt zweispaltig */
.inhalt_zweispaltig {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.inhalt_zweispaltig .spalte_links {
	float: left;
	width: 73%;
}
.inhalt_zweispaltig .spalte_links .box_white {
	min-height: 300px;
	padding-bottom: 82px;
	width: 685px;
}
.inhalt_zweispaltig .spalte_links .inhaltsbereich {
	width: 70%;
}
.inhalt_zweispaltig .spalte_rechts {
	float: right;
	width: 25%;
}
.inhalt_zweispaltig .spalte_rechts .box_white {
	padding-left: 15px;
}
.inhalt_zweispaltig .spalte_rechts .box_white img {
	margin-bottom: 27px;
}
.unterseite .inhalt_zweispaltig .inhaltsbereich .csc-textpic-imagewrap img {
	margin-top: 6px;
}
/* Popup */

body#popup {
	background: #fff;
}
body#popup #layout {
	margin: 5px 0 28px 25px;
}
body#popup .inhalt_einspaltig {
	float: left;
	margin: 0;
	padding: 0;
	width: 940px;
}
body#popup .inhalt_einspaltig .box_white {
	min-height: 500px;
	padding-bottom: 82px;
	width: 625px;
}
body#popup .inhalt_einspaltig .inhaltsbereich {
	float: left;
	margin: 0;
	width: 615px;
}

/* Startseite */

body:before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}
body#startseite:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 100vh 0 0 100vw;
	border-color: transparent transparent transparent #f3e61b;
}
body#detail:before {
	background-color: #fff;
	width: 50%;
	height: 100%;
}
body .csc-header {
	display: block;
	float: left;
	width: 100%;
}
body h2 {
	display: block !important;
}
body#startseite .inhalt_zweispaltig .spalte_links,
body#startseite .inhalt_zweispaltig .spalte_rechts {
	width: 49%;
}
body .inhalt_zweispaltig .spalte_links .box_white {
	min-height: 1px;
	padding-left: 15px;
	padding-bottom: 15px;
	position: relative;
	width: 100%
}
.ie7 body#startseite .inhalt_zweispaltig .spalte_rechts .csc-textpic {
	border-top: #fff 1px solid;
}
body#startseite .inhalt_zweispaltig .spalte_rechts .zweispalter div {
	border: 0;
}
body#startseite .inhalt_zweispaltig .spalte_rechts .box_white {
	width: 100%;
}
body#startseite .inhalt_zweispaltig .spalte_rechts .box_white img {
	margin-bottom: 16px;
}
body#startseite .inhalt_zweispaltig .spalte_rechts .zweispalter .box_white {
	width: 100%;
}
body#startseite .inhalt_zweispaltig .spalte_rechts .zweispalter .box_white .csc-textpic-text {
	margin-top: 0;
}

/* Seitensuche */
.sitesearch {
	background-color: #fff;
	float: right;
	padding: 0;
	width: 175px;
	position: relative;
}
.sitesearch input {
	font-size: 12px;
	height: 30px;
	line-height: 16px;
	padding: 0 30px 0 10px;
	width: 100%;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.sitesearch button {
	background: white url('../Icon/search.png') no-repeat;
	width: 20px;
	height: 19px;
	position: absolute;
	top: 6px;
	right: 5px;
	cursor: pointer;
}

/* Teaser: Veranstaltungen */

.teaser.veranstaltungen .bild {
	margin-bottom: 15px;
}
.teaser.veranstaltungen .inhalt .tx-cal-controller .list {
	border: 0;
	margin: 0;
	padding: 0;
}
.teaser.veranstaltungen .inhalt .tx-cal-controller p.found {
	display: none;
}

/* Downloads */
.downloads {
	overflow: hidden;
}
.downloads .left {
	float: left;
	width: 35%;
}
.downloads .right {
	float: right;
	width: 65%;
}
.downloads .image_gallery {
	float: left;
	margin: 0 15px 0 0;
}
.downloads .image-gallery a {
	display: block;
	max-width: 140px;
}
.downloads .image_gallery a:not(:first-child) {
	display: none;
}
.downloads .item {
	margin-bottom: 15px;
}

.downloads .copyright {
	display: inline-block;
	width: 100%;
	font-size: 11px;
	margin-bottom: 10px;
	line-height: 14px;
	padding-top: 3px;
	font-style: italic
}

/* Search */
.tx-indexedsearch {
	float: none;
	width: auto;
}
.tx-indexedsearch-searchbox,
.tx-indexedsearch-res .tx-indexedsearch-result-item h3 {
	width: auto;
	clear: both;
}
.tx-indexedsearch-extended input,
.tx-indexedsearch label,
.tx-indexedsearch-extended input {
	float: none;
	display: initial;
	margin-bottom: 3px;
}

input.tx-indexedsearch-searchbox-sword.sword {
	float: none;
	height: 25px;
}

/* Fuss */

#footer {
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    float: left;
    margin: 12px auto 0;
    min-height: 130px;
    padding: 15px;
    position: relative;
    width: 100%;
}
#footer a {
	color: #000;
	margin-right: 30px;
}
#footer a:focus,
#footer a:hover {
	text-decoration: underline;
}
#footer a.on {
	color: #be0d00;
}
#footer .logo {
	margin-top: 20px;
}
#footer .logo > span {
    font-size: 12px;
}
#footer .logo a {
    margin: 0;
}

#footer .neu-start-kultur-logo {
	position: absolute;
	top: 90px;
	left: 260px;
}

#footer .neu-start-kultur-logo a{
	display: inline-block;
}

/* Sitemap */

.csc-sitemap {
	margin: 0;
	padding: 0;
}
.csc-sitemap ul {
	list-style: none;
	margin: 0;
}
.csc-sitemap ul a:link,
.csc-sitemap ul a:visited {
	background: url(../pix/icons/icon_menu_e1.gif) no-repeat 0 4px;
	margin: 0;
	padding: 0 0 0 9px;
}
.csc-sitemap ul a:focus,
.csc-sitemap ul a:hover {
	background: url(../pix/icons/icon_menu_e1_on.gif) no-repeat 0 4px;
	color: #BE0D00;
	margin: 0;
	padding: 0 0 0 9px;
}
.csc-sitemap ul li {
	background: none;
	margin: 0 0 9px 0;
	padding: 0;
}
.csc-sitemap ul > li {
	border: 0;
	border-bottom: #dcddd8 1px solid;
	padding-bottom: 7px;
}
.csc-sitemap ul li ul {
	margin: 0 0 0 18px;
}
.csc-sitemap ul li ul li {
	border: 0;
	margin: 0;
	padding-bottom: 0;
}
/* Akkordeon */

.accordion .title span {
	color: #1b3758;
	font-weight: bold;
	float: right;
	cursor: pointer;
	margin: -16px 0 16px;
}
.accordion .title span:hover {
	color: #de0814;
	text-decoration: underline;
}

/* ------------------------------
  Stoerer
------------------------------- */

.stoerer-element div#tback {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.65;
	z-index: 55;
}
.ie8 .stoerer-element div#tback {
	filter: alpha(opacity=65);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
}
.ie7 .stoerer-element div#tback {
	filter: alpha(opacity 65);
	opacity: 0.65;
}
/* Brief */

#stoerer1 {
	background-color: #f3e61b;
	color: #444;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	cursor: pointer;
	width: 550px;
	max-width: 100%;
	overflow: hidden;
	position: absolute;
	top: 15px;
	left: 5%;
	padding: 30px 40px;
	z-index: 250;
    height: 550px;
}
#stoerer1:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 100vh 0 0 100vh;
	border-color: transparent transparent transparent #eaeefa;
}
#stoerer1 img {
	margin-bottom: 40px;
    width: 98px;
}
#stoerer1 .close {
	font-size: 100px;
	font-weight: normal;
	position: absolute;
	top: 0;
	right: 50px;
}
#stoerer1 article:not(:last-child) {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 2px solid #333;
}
#stoerer1 h3 {
	font-size: 36px;
	font-weight: bold;
	line-height: 1.2;
}
#stoerer1 p {
	margin-bottom: 0;
}
#stoerer1 a.intern {
	display: inline !important;
	padding: 0 !important;
	margin: 0 !important;
}

/* Bildleiste */

.bildleiste {
	margin: 0 0 8px 0;
}
.bildleiste .bild {
	display: flex;
}
.bildleiste .bild > a {
	flex: 1;
}
.bildleiste .bild img {
	margin: 0 0 12px;
}
.bildleisteone .bild img {
	float: left;
	margin: 4px 6px 18px 0;
}
/* Headerbild Galerie */

.headerbild h2 {
	background: none;
	color: inherit;
	font-size: 80%;
	font-weight: bold;
	margin: 10px;
}
/* Headerbild mit Stoerer (opt:) */

#headimg .stoerer {
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 26px;
	background-color: #bc0c00;
	position: absolute;
	height: 104px;
	width: 286px;
	left: 18px;
	top: 144px;
	opacity: .9;
}
#headimg .stoerer div {
	padding: 10px 16px;
}
#headimg {
	position: absolute;
}
/* ------------------------------
  Schriften
-------------------------------*/

h1 {
	color: #405056;
	font-size: 16px;
	font-weight: 700;
	float: left;
	line-height: 19px;
	margin-top: 32px;
	padding: 0;
}
h2 {
	color: #0c3481;
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 16px 0;
}
h3,
h4 {
	font-weight: 400;
}
h3 {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 8px;
}
h4 {
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 8px 0;
}

/* ------------------------------
  Links
-------------------------------*/

a {
	color: #1b3758;
	font-weight: bold;
	text-decoration: none
}
a.intern:after,
a.more:after,
a.dokument:after,
a.button:after,
a.extern:after {
	content: '\0020\00BB';
}
a:focus,
a:hover {
	color: #de0814;
	text-decoration: underline;
}
body#startseite a.intern,
.inhalt_zweispaltig .spalte_rechts .box_white a.intern {
	display: block;
	margin-top: 18px;
	padding: 0 12px 0 3px;
	text-align: right;
}
#startseite .inhalt_zweispaltig .box_white p:last-child,
.unterseite .spalte_rechts p:last-child {
	margin-bottom: 0;
}
.tx-jfmulticontent-pi1 a {
	display: inline !important;
	padding-left: 0 !important;
	text-align: left !important;
}
/* ------------------------------
  Tabellen
-------------------------------*/

table {
	font-size: 10px;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 25px auto 0;
	width: 100%;
}
table a,
table a:hover,
table a:focus {
	color: #fff;
}
th,
td {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}
th {
	background-color: #153880;
	color: #fff;
}
table .sideback {
	font-size: 12px;
}
td.on {
	background-color: #be0d00;
	text-align: center;
}
td.zukunft {
	color: #778797;
}
td {
	background-color: #eaeefa;
	color: #153880;
	padding: 2px 0;
	border: 1px solid #fff;
}
td.eventDay {
	background-color: #de0814;
}

thead {
	border-bottom: 1px solid #fff;
}

/* ------------------------------
  Formulare
-------------------------------*/
/* Accordion Newsletter Form */

.ui-accordion form input {
	border: #CCCCCC solid 1px;
	color: #003366;
	margin-top: 5px;
	padding: 4px;
	width: 180px;
}
.ui-accordion form input.submitbtn {
	border: none;
	width: 15px;
	height: 15px;
	margin-left: 168px;
	padding: 0;
	position: relative;
	top: -25px;
}
.inhaltsbereich legend {
	font-weight: bold;
	display: inline-block;
}
.inhaltsbereich form input,
.inhaltsbereich form textarea {
	border: 1px solid #ccc;
	padding: 4px 2px;
}
textarea {
	width: 100%;
}
/* forms */
.form-wrap h4 {
	margin-top: 30px;
}
.form-wrap .check {
	overflow: hidden;
	margin-bottom: 10px;
}
.form-wrap .check input {
	float: left;
	width: 5%;
	margin-top: 5px;
}
.form-wrap .check label {
	float: right;
	width: 95%;
}
.form-wrap .field {
	margin-bottom: 10px;
}
.form-wrap .field input {
	width: 100%;
}
.form-wrap .field label {
	font-weight: bold;
	display: inline-block;
	padding-bottom: 5px;
}

/* Year selector */
.yearselector {
	margin: 25px auto 0;
	max-width: 350px;
}
.yearselector .head {
	background-color: #153880;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.yearselector .front {
	font-size: 0;
}
.year {
	background-color: #eaeefa;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
	padding: 3px 0;
	width: 25%;
	border-right: 1px solid #fff;
}
.year.on {
	color: #de0814;
}
.yearselector .back {
	display: none;
}

/* Calendar events */

#calendar-event,
#calendar-event > i,
#calendar-event .image-wrap {
	display: block;
	margin-bottom: 15px;
}
.event {
	margin-bottom: 1rem;
}

.event .bild {
	float: left;
	margin: 0 15px 2px 0;
}

.event .cal-startdate {
	color: #de0814;
	font-size: 18px;
	font-weight: bold;
}
.event h4 {
	margin-top: 8px;
}

.event .url {
	float: right;
}
.accordion .title span:after,
.details a:after {
	content: '\00BB';
	display: inline-block;
	margin-left: 10px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.accordion .title.active span:after,
.details.up a:after {
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

/* Tablet */
@media (max-width: 900px) {
	#header {
		padding-top: 10px;
		margin-bottom: 10px;
	}

	#sprachmenu {
		margin-top: 40px;
		margin-right: 120px;
	}

	#sprachmenu a,
	#sprachmenu .lang-inaktiv {
		font-size: 0;
	}

	#sprachmenu a.on {
		text-decoration: none;
	}

	#sprachmenu a span,
	#sprachmenu .lang-inaktiv span {
		font-size: 20px;
		text-transform: uppercase;
	}

	#header > .sitesearch,
	.social {
		display: none;
	}

	.social.mobile {
		clear: both;
		display: block;
		float: left;
		margin-top: 30px;
	}

    .social.mobile a {
        background-position-x: 3px;
    }

	#footer .logo {
		float: left;
		margin-top: 20px;
		position: static;
		width: 100%;
	}

	#footer .neu-start-kultur-logo {
		top: 155px;
		left: 265px;
	}

    .social a {
		margin-left: 0;
    }

	.social.mobile {
		text-align: left;
		margin: 20px 0;
		float: none;
	}

	.mainmenu {
		width: auto;
		position: absolute;
		top: 50px;
		right: 10px;
		margin: 0;
		border-bottom: none;
	}

	.mainmenu .toggle {
		background-color: transparent;
		color: #de0814;
		font-size: 50px;
		font-weight: bold;
		line-height: .5;
		display: block;
		cursor: pointer;
	}

	.mainmenu .sitesearch {
		display: block;
	}

	.mainmenu .sitesearch input {
		font-size: 16px;
		line-height: 1.5;
		height: auto;
		padding: 15px 30px 15px 20px;
		box-shadow: none;
	}

	.mainmenu .sitesearch button {
		top: 20px;
	}

	.mainmenu > ul {
		background-color: #fff;
		display: none;
		position: absolute;
		top: 45px;
		right: -10px;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	}

	.mainmenu > ul > li {
		border-bottom: 1px solid #eaeefa;
	}

	.mainmenu ul li {
		width: 100%;
		position: relative;
	}

	.mainmenu ul li a {
		color: #153880;
		font-size: 20px;
		display: block;
		width: 100%;
		padding: 20px 60px 20px 20px;
		border-bottom: none;
	}

	.mainmenu ul li a,
	.mainmenu ul li:hover > a,
	.mainmenu ul li a.on {
		border-bottom: none;
	}

	.mainmenu ul li:hover > ul {
		display: none;
	}

	.mainmenu ul.first .toggle {
		background-color: #153880;
		color: #fff;
		font-size: 40px;
		line-height: 1;
		width: 40px;
        height: 42px;
		position: absolute;
		top: 10px;
		right: 10px;
        overflow-y: hidden;
	}

	.mainmenu ul.first .toggle i {
		font-style: normal;
		position: relative;
		top: -2px;
        font-family: 'Open Sans';
	}

	.mainmenu ul.first .toggle.on i:first-of-type,
	.mainmenu ul.first .toggle i:last-of-type {
		display: none;
	}

	.mainmenu ul.first .toggle.on i:last-of-type {
		display: block;
        top: -5px;
	}

	.mainmenu ul.second {
		position: static;
		padding-left: 20px;
		box-shadow: none;
	}

	.mainmenu ul.second li {
		border-bottom: none;
	}

	.mainmenu ul.second li a {
		color: #153880;
		font-size: 20px;
		line-height: 25px;
		white-space: initial;
		padding: 15px 20px;
		border-bottom: none;
	}

	#teaser,
	#teaser .item,
	#teaser a {
		height: 360px;
	}

	#teaser h2 {
		font-size: 32px;
		line-height: 46px;
	}

	body#startseite .inhalt_zweispaltig .spalte_links,
	body#startseite .inhalt_zweispaltig .spalte_rechts {
		width: 100%;
	}

	body#startseite .csc-textpic-imagewrap {
		float: left;
		max-width: 255px;
		margin-right: 15px;
	}

	body#startseite .inhalt_zweispaltig .spalte_rechts .box_white img {
		margin-bottom: 0;
	}

	#detail .inhalt_zweispaltig .spalte_links,
	#detail .inhalt_zweispaltig .spalte_rechts {
		width: 100%;
	}

	#detail .inhalt_zweispaltig .spalte_rechts > .csc-default {
		float: left;
		width: 48%;
	}

	#detail .inhalt_zweispaltig .spalte_rechts > .csc-default:nth-child(odd) {
		margin-right: 4%;
	}

	#detail .inhalt_zweispaltig .spalte_rechts .box_white {
		width: 100%;
	}

	#stoerer1 {
		width: auto;
		top: 0;
		left: 0;
		margin: 5%;
	}

    .box_white > img {
        float: left;
        max-width: 255px;
        margin-right: 15px;
    }
}

/* Tablet */
@media (max-width: 800px) {
	#footer .logo {
		float: left;
		margin-top: 20px;
		position: static;
		width: 100%;
	}

	#footer .neu-start-kultur-logo {
		top: 155px;
		left: 265px;
	}
}

/* Phone */
@media (max-width: 600px) {
	#header .logo img {
		width: 50px;
		margin-right: 7px;
	}

	h1 {
		font-size: 10px;
		margin-top: 13px;
	}

	#sprachmenu {
		font-size: 0;
		margin-top: 21px;
		margin-right: 25px;
	}

	#sprachmenu a {
		margin-right: 8px;
		margin-left: 0;
	}

	#sprachmenu span {
		font-size: 16px;
	}

	.mainmenu {
		top: 33px;
	}

	.mainmenu .toggle {
		font-size: 40px;
        padding-top: 2px;
	}

	.mainmenu .sitesearch input {
		padding: 10px 30px 10px 15px;
	}

	.mainmenu .sitesearch button {
		top: 15px;
	}

	.mainmenu ul.first .toggle {
		top: 2px;
	}

	.mainmenu ul li a {
		font-size: 17px;
		padding: 15px 60px 15px 15px;
	}

	.mainmenu ul.second li a {
		font-size: 17px;
		padding: 10px 15px;
	}

	#teaser {
		height: 150px;
	}

	#teaser .item,
	#teaser a {
		height: 150px;
	}

	#teaser h2 {
		font-size: 17px;
		line-height: 20px;
		padding: 10px 0 0 10px;
	}

	.slick-arrow {
		bottom: 0;
	}
	.slick-prev {
		left: 0;
	}
	.slick-next {
		right: 0;
	}

	.tabs__list {
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.tabs__item:not(:last-child) {
		border-right: none;
		border-bottom: 2px solid #fff;
	}

    body#startseite .js-tabs {
        height: auto !important;
    }

    body#startseite .tabs__content {
        position: initial;
    }

	body#startseite .csc-textpic-imagewrap {
		float: none;
		margin-right: 0;
	}

	body#startseite .inhalt_zweispaltig .spalte_links .box_white a {
		position: static;
		float: right;
	}

	.box_white img + h4 {
		margin-top: 1rem;
	}
	#submenu,
	.inhalt_zweispaltig .spalte_links .inhaltsbereich {
		width: 100%;
		margin: 0;
	}

	#submenu {
		margin-bottom: 25px;
	}

	#submenu .e1 > a:not(.on) {
		display: none;
	}

	#detail .inhalt_zweispaltig .spalte_rechts > .csc-default {
		width: 100%;
		margin-right: 0 !important;
	}

	.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap,
	div.csc-textpic-intext-left .csc-textpic-imagewrap {
		float: none;
		margin: 0;
		margin-bottom: 1rem;
	}
	#startseite .csc-textpic .csc-textpic-text {
		margin-left: 0;
	}

	.event .bild {
		float: none;
		margin-bottom: 1rem;
	}

	#footer > div > a {
	    display: inline-block;
	    margin: 0 20px 10px 0;
	    text-align: center;
	    width: auto;
	}
	#footer .logo {
	    margin-top: 0;
	}

	#footer a {
		margin-right: 15px;
	}

	#footer .neu-start-kultur-logo {
		position: static;
		margin-top: 10px;
	}

	.social.mobile {
	    text-align: left;
	    margin: 20px 0;
	}

	#stoerer1 {
		font-size: 16px;
		padding: 5%;
	}

	#stoerer1 .close {
		font-size: 70px;
		right: 30px;
	}

	#stoerer1 h3 {
		font-size: 22px;
	}
    .box_white > img {
        float: none;
        margin-right: 0;
    }
	.downloads .copyright {
		word-wrap: break-word;
	}
}
